Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LockStats..::.LockTimeouts Property
LockStats Class See Also Send Feedback

Number of lock timeouts.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public ulong LockTimeouts { get; }

Visual Basic (Declaration)
    Public ReadOnly Property LockTimeouts As ULong

Visual C++
    public:
    property unsigned long long LockTimeouts {
    	unsigned long long get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace